Page 2 of 2 FirstFirst 12
Results 9 to 16 of 16

  1. #9
    Join Date
    Oct 2009
    Device
    Blackberry Storm 9550
    OS
    5.0.0.320
    Posts
    22
    I am running 5.0.0.230 and try to download the app, but it gave me an error, "Sorry, you must have version 4.2.1 firmware..." Is anyone else getting this? Any way around this? I love 5.0, I really want try vonage app for making international calls.



  2. #10
    Join Date
    Jul 2009
    PIN
    309c7cfa
    Device
    8330
    Posts
    172
    Quote Originally Posted by porkrind View Post
    Bout to be headed to The big sand box...this has greatly peaked my interest!
    Take care and come back safe.

    4yrs in the Corps and now in the Air Guard

  3. #11
    Join Date
    Jul 2009
    PIN
    309c7cfa
    Device
    8330
    Posts
    172
    This will come in handy. My wifes mom and family lives in Belize.



  4. #12
    Join Date
    Jul 2009
    Location
    Milpitas, CA
    Device
    9000 Bold
    OS
    5.0.0.900
    Posts
    4
    Quote Originally Posted by hindustani8 View Post
    I am running 5.0.0.230 and try to download the app, but it gave me an error, "Sorry, you must have version 4.2.1 firmware..." Is anyone else getting this? Any way around this? I love 5.0, I really want try vonage app for making international calls.
    I'm having the same issue. using 5.0.0.238

  5. #13
    Join Date
    Sep 2009
    PIN
    ...
    Device
    9530
    OS
    5.0.0.230
    Posts
    7
    Quote Originally Posted by JingPhreaks View Post
    I'm having the same issue. using 5.0.0.238
    Im having the same issue as well on 9530 with .230



  6. #14
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    For those running 5.0.0.230, Vonage will not work.

  7. #15
    Join Date
    Sep 2009
    Location
    North Carolina
    PIN
    the tail on the iPhone
    Device
    9550
    OS
    5.0.0.607
    Posts
    152
    i'm moving back to an old 8310 so i can download it and migrate it to my bold..... let's see how this goes...

  8. #16
    Join Date
    Aug 2009
    Location
    C-Town, Ohio
    Device
    Storm 9530
    OS
    5.0.0.323
    Posts
    11
    Received an email reply from Vonage stating that the Storm was not supported at this time.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •